PHP Version (Support für das Chatscript)

Gernot, Wednesday, 24.04.2024, 17:09 (vor 52 Tagen)

kann es sein, dass mein 4 Jahre alter chat php 8.2.18 nicht mehr unterstützt?
wenn ich mich einloggen versuche bekomme ich nur ein schwarzes bild ohne irgendwelche items

hatte umstellen müssen und den chat nicht getestet in der zwischenzeit

Eintrag gesperrt
843 Views

gesamter Thread: